[Snort-users] I am using Petrick harper's guide still have pr oblems !!

Jose Maria Lopez jkerouac at ...12346...
Tue Sep 14 13:33:01 EDT 2004


El lun, 13 de 09 de 2004 a las 17:56, Juan Fernandez escribió:
> Hi, I spoke with him he doesn't give a shit.
> 
> Please help,
> 
> I downloaded and installed openssl-0.9.7a-20.2.1.src.rpm
> because when I try to install snort-mysql-2.1.3-1.i386.rpm it asked for
> libmysqlclient.so.10 an so in tried to install
> ibmysqlclient12-4.0.20-67426cl.i386.rpm but this requested:
> 
> [root at ...12378... snortinstall]# rpm -ivh
> libmysqlclient12-4.0.20-67426cl.i386.rpm
> error: Failed dependencies:
>         libcrypto.so.0.9.7 is needed by libmysqlclient12-4.0.20-67426cl
>         libssl.so.0.9.7 is needed by libmysqlclient12-4.0.20-67426cl
> 
> 
> installing open ssl didn't helped....
> 
> 
> I also tried find libcrypto and libssl on the net but there isnt any for
> fedora.
> 
> They don't exist in the distribution cd neither.

Look in rpmfind.net or similar mirror for the packages you need, they
should be there. If you are sure you have the necessary libraries you
can force the installation without the dependencies problem with
rpm --nodeps, but you have to be sure that you have the needed
libraries.


-- 
Jose Maria Lopez Hernandez
Director Tecnico de bgSEC
jkerouac at ...12346...
bgSEC Seguridad y Consultoria de Sistemas Informaticos
http://www.bgsec.com
ESPAÑA

The only people for me are the mad ones -- the ones who are mad to live,
mad to talk, mad to be saved, desirous of everything at the same time,
the ones who never yawn or say a commonplace thing, but burn, burn, burn
like fabulous yellow Roman candles.
                -- Jack Kerouac, "On the Road"





More information about the Snort-users mailing list